<?php
class meeting_roomClassModel extends Model
{

    // 会议室列表
    public function meetingRoomList()
    {
        $dataArr = $this->getall('1=1');
        $arr = [];
        for ($i = 0; $i < count($dataArr); $i++) {
            $data = $dataArr[$i];
            $arr[$i]["name"] = $data['room_name'];
            $arr[$i]["value"] = $data['room_name'];
            $arr[$i]["subname"] = $data['desc'];
            $arr[$i]["value_id"] = $data['id'];
        }
        return $arr;
    }

}